Subject: Digitizing data

From: "G. Ravishanker" <[email-masked]>
Date: Tue, 21 Feb 1995 19:50:45 -0500

Hi

	I am curious to know if anyone is knwledgeable in the current
stat-of-the art in digitizing data. We used to use tablets and go through
the painful process of clicking on each point. I want to know if there are
software/hardware combinations available for Unix systems that make the
task easier. Thanks in advance.

Ravi

-- 
****************************************************************************
* Ganesan Ravishanker			Ph: (203) 685-2104                 *
* Coordinator of Scientific Computing,  Fax:(203) 685-2211                 *
* Adjunct Associate Professor(Dept. of Chem.)                              *
* Wesleyan University               e-mail:[email-masked]  *
* Middletown, CT 06459.                                                    *
****************************************************************************